{
"Performance Class":"1",
"Value":50,
//"Drivetrain":"Other",
"Body Style":"Semi Truck",
"Fuel Type":"Diesel",
//"TorquePeakRPM":1000,
"Transmission":"Manual",
"Description":"Offroad 8x8 truck fitted with powerful engine, low gearing, low pressure ofroad tires and stripped down for best crawling capabilities",
"Configuration":"41.500 8x8 Offroad Crawler (M)",
"Induction Type":"Turbo",
"Config Type":"Factory",
//"Power":363.875,
//"Torque":1719.37,
"default_color":"RAL6016",
//"Weight/Power":22.0937,
//"Weight":8020
}